{% extends 'base.html.twig' %}

{% block title %}FormationInfo{% endblock %}

{% block body %}
    <h1>FormationInfo</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ formation_info.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ formation_info.name }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('formation_info_index') }}">back to list</a>

    <a href="{{ path('formation_info_edit', {'id': formation_info.id}) }}">edit</a>

    {{ include('formation_info/_delete_form.html.twig') }}
{% endblock %}
